@charset "utf-8";

/* ---contents--- */

.slide_body {
  max-width: 100%;
  padding-top: 0;
  background-color: #000;
  background-image: url(../images/design/backline.png);
  background-position: center bottom;
  background-repeat: no-repeat;
}

.slide_body .slider {
  width: 100%;
  margin: 0 auto;
}

.slide_body .slick-slide {
  height: auto !important;
}

.slide_body .slick-slide img {
  width: 100% !important;
  margin: auto;
}

.thumb {
  max-width: 280px;
  max-height: 200px;
  margin: 0 auto 80px;
}

.thumb li {
  width: 120px;
  height: 135px;
  margin: 20px;
  overflow: hidden;
  background-color: #000;
}

.thumb .slick-slide li img {
  width: 120px;
}

.thumb .slick-current img {
  opacity: .5;
}

.slide-arrow {
  display: none !important;
}

.prev-arrow {
  left: 0;
}

.next-arrow {
  right: 0;
}

.prev-arrow:hover {
  left: -5px;
}

.next-arrow:hover {
  right: -5px;
}

.design-sec {
  margin-top: 80px;
  margin-bottom: 120px;
}

.design-sec p {
  margin-top: 60px;
  font-size: 2.2rem;
  line-height: 2.22;
  letter-spacing: .1em;
  text-align: center;
  font-family: "RyuminPro", "GaramondPro", serif;
}

@media screen and (max-width: 768px) {
  .container {
    margin: 15px auto 15px auto;
    padding-left: 5px;
    padding-right: 5px;
  }

  .slick-track {
    justify-content: center;
  }

  .thumb {
    margin: 0 auto 80px;
    background-color: #000;
  }

  .thumb li {
    width: 80px !important;
    margin: 20px;
  }

  .thumb .slick-slide li img {
    width: 80px;
  }

  .design-sec {
    margin-top: 80px;
    margin-bottom: 120px;
  }

  .design-sec p {
    margin-top: 30px;
    font-size: 1.5rem;
    letter-spacing: 0;
    text-align: justify;
  }

}


.slider2,
.thumb2 {
  max-width: 1280px;
  height: auto;
  margin: auto;
}

.slider2 {
  margin-top: 80px;
}

.thumb2 .slick-track {
  transform: unset !important;
  width: 960px !important;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.thumb2 .slick-slide {
  display: block !important;
  float: none !important;
  flex: 0 0 18%;
  height: auto;
  background-color: #fff;
  opacity: .5;
  cursor: pointer;
}

.thumb2 .slick-slide.slick-current {
  opacity: 1;
}

.thumb2 .slick-track:before {
  display: none;
}

.thumb2 .slick-track:after {
  display: none;
}

.slider2 .slick-prev,
.slider2 .slick-next {
  width: 19px;
  height: 37px;
  background: url(../images/common/arw_slide2.png) no-repeat center / contain !important;
  z-index: 9999;
}

.slider2 .slick-prev {
  left: 2%;
}

.slider2 .slick-next {
  right: 2%;
}

.slider2 .slick-prev::before,
.slider2 .slick-next::before {
  content: '';
  display: block;
  position: absolute;
}

.g_line {
  width: 100%;
  margin: 40px auto;
}

@media screen and (max-width: 768px) {

  .slider2,
  .thumb2 {
    width: 90%;
  }

  .slider2 {
    margin-top: 10vw;
  }

  .thumb2 .slick-track {
    width: 100% !important;
    gap: 10px;
    margin-top: 10px;
  }

  .thumb2 .slick-slide {
    flex: 0 0 17%;
  }

  .g_line {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 35px;
  }

}


.design-link {
  display: flex;
  flex-wrap: wrap;
}

.design-link a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 100px;
  padding: 10px 2.5vw;
  font-size: 1.8rem;
  font-weight: 300;
  letter-spacing: .1em;
  background-color: #fefcf7;
  border-left: 1px solid #f1e9dc;
  border-bottom: 1px solid #f1e9dc;
}

.design-link a.current {
  color: #fff;
  background-color: #868076;
}

.design-link--2 a {
  width: 50%;
}

.design-link--3 a {
  width: 33.33%;
}

.design-link--4 a {
  width: 25%;
}

.design-link--5 a {
  width: 20%;
}

.design-link a::before {
  content: '\f105';
  position: absolute;
  left: calc(2.5vw - 15px);
  top: 50%;
  font-family: 'Font Awesome 6 Free';
  font-weight: 600;
  color: #808081;
  transform: translateY(-50%);
}

.design-link a.current::before {
  color: #fff;
}

@media screen and (max-width: 1400px) {
  .design-link a {
    font-size: 1.28vw;
  }
}

@media screen and (max-width: 768px) {
  .design-link a {
    padding: 10px 25px;
    font-size: 1.75vw;
  }

  .design-link--4 a {
    width: 50%;
  }

  .design-link--5 a {
    width: 33.33%;
  }

  .v-link a::before {
    left: 10px;
  }
}

@media screen and (max-width: 768px) {
  .design-link a {
    width: 100% !important;
    height: 13.33vw;
    font-size: 4vw;
  }

  .design-link a::before {
    left: 6vw;
  }
}